#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58276/Support-for-Disabled-Parents-Parallax18.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

@media only screen and (min-width: 800px) {
#d0serviceboxes .d0whitebox {min-height: 940px !important;}
#d0serviceboxes2 .d0whitebox {min-height: 690px !important;}

}
